Home > GNU/Linux > Richieste di backport su Ubuntu Lucid, fate le vostre segnalazioni | Tell me your favourite upgrades for Ubuntu Lucid

Richieste di backport su Ubuntu Lucid, fate le vostre segnalazioni | Tell me your favourite upgrades for Ubuntu Lucid

Come sapete ho un repository in cui inserisco aggiornamenti di vari programmi. Non sempre però ho modo di beccare i più interessanti o le ultime versioni, per cui vi chiedo un piccolo aiuto! Segnalate qui nei commenti quali aggiornamenti vorreste e proverò ad accontentarvi.

As you know, I have a PPA repository on Lauchpad with many upgrades. But I miss some interesting upgrades sometimes. So, if you have a suggestion for a backport, please leave a comment on this post. Thank you!

Categorie:GNU/Linux Tag:, ,
  1. 25 luglio 2010 alle 17:19

    ciao guido, io vorrei che mettessi ubuntu control center nel tuo repo.

    angelo

    • 25 luglio 2010 alle 18:15

      non ci penso neppure!🙂

      c’è lo gnome-control-center che è identico, quindi a che serve quel coso?

  2. Random
    25 luglio 2010 alle 18:24

    Se riesci mi piacerebbe che tu caricassi il nuovo Time Indicator🙂

    • 26 luglio 2010 alle 0:56

      intendi indicator-datetime? c’è già.

  3. Regulus
    25 luglio 2010 alle 20:04

    L’ultima versione di Java della Sun?🙂

    • 26 luglio 2010 alle 2:02

      si hanno brutte sorprese a volte aggiornando Java🙂
      Non solo, la licenza di Java mi obbligherebbe legalmente a difendere in giudizio a mie spese Oracle se qualcuno avesse danni dall’installazione di Java dal mio repository. Non è proprio il caso…

      • 16 agosto 2010 alle 6:38

        aspetto molto interessante… che non conoscevo. Ma vale per JDK e compagnia bella o per tutti i sw basati su Java?

  4. endy
    25 luglio 2010 alle 20:15

    Ciao Guido, anzitutto grazie per il tuo preziosissimo repository; ti segnalo i software che mi interessano maggiormente, se puoi prendili in considerazione:
    – aMule Adunanza
    – AWN development (attualmente 0.41)
    – Bleachbit
    – Gimp development (attualmente 2.73)
    – Inkscape development (attualmente 0.48)
    – Shotwell
    – Skype
    – VLC

    Buon lavoro! ^__^

    Endy

    • 26 luglio 2010 alle 0:57

      shotwell c’è già, vlc anche, skype non lo carico, non ci sono aggiornamenti rispetto a quello nel repo canonical, amule adunanza ha già il suo bel repo ufficiale, awn idem (non sono programmi che uso quindi vorrei avitare di creare problemi con versioni che non testo), gimp-dev no, perché non è stabile, inkscape c’è già, bleachbit è da evitare.

      • endy
        26 luglio 2010 alle 5:37

        Come mai sconsigli Bleachbit? C’è qualche alternativa che consideri migliore?

        • 26 luglio 2010 alle 10:06

          non mi fido degli strumenti automatici di pulizia, comunque lo backporto lo stesso.

          • Regulus
            26 luglio 2010 alle 13:18

            BleachBit si “aggiorna” già da solo…o meglio ti avvisa della presenza di un nuovo rilascio per cui basta collegarsi al sito e scaricare il nuovo deb.

  5. 25 luglio 2010 alle 22:25

    Anche io mi associo al già segnalato IndicatorTime applet. Ed aggiungo – non so se è già nel repo – anche Liferea.

    • 26 luglio 2010 alle 0:58

      ci sono entrambi, comunque ora ho caricato liferea 1,7,4 con supporto agli indicator.

  6. alex.diste
    26 luglio 2010 alle 9:15

    Guido i nuovi driver Nvidia 235.XX che dovrebbero supportare il kernel mode e miglioramenti a Vdpau (si scrive così?) sono installabili sul kernel del 10.04 che tu sappia o devo upgradare a 2.34?

    • 26 luglio 2010 alle 10:06

      c’è già il repository x-updates per i driver nvidia (e ati) aggiornati.

  7. PatrisX
    26 luglio 2010 alle 9:24

    Potrebbero interessare a molti: mplayer 1.0rc3, ffmpeg 0.6, xine-lib 1.1.19, kaffeine 1.0, Pidgin 2.7.2
    Ciao

    • 26 luglio 2010 alle 10:05

      mplayer c’è già. L’aggiornamento di ffmpeg è rischioso, può mandare a donnine allegre tutto il sistema multimediale. Per xine e pidgin vedo un po’

    • 27 luglio 2010 alle 23:10

      sto compilando pidgin 2.7.2😉 e anche thunderbird 3.1.1, preso dal repo di ricotz

  8. Steh
    26 luglio 2010 alle 13:46

    Ho letto in giro che è uscito Compiz riscritto in C, sarebbe interessante…
    comunque non ho idea se sia stabile o meno, ne sai qualcosa? E chetu sappia ci sono cambiamenti evidenti?

    • 26 luglio 2010 alle 15:19

      riscritto in c++…. preferisco evitare perché già avevo messo un aggiornamento del ramo “vecchio” e aveva un sacco di bug, quindi figurati…

      • Steh
        27 luglio 2010 alle 14:11

        Come temevo… grazie comunque

        • Emanuele
          30 luglio 2010 alle 23:52

          Se cerchi nei ppa c’è già un compiz-git aggiornato a l’ altro ieri. L’ho provato purtroppo non mi funzionano i decoratori delle fienstre

  9. 27 luglio 2010 alle 8:48

    Se potessi mettere il trunk di ffado e aggiornarlo ogni tanto sarebbe il massimo…

    http://www.ffado.org

  10. Davide
    27 luglio 2010 alle 12:23

    ciao Guido,gran bella proposta,non so se si può aggiungere,ma mi piacerebbe un casino che mettessi sul tuo repo il programma di messaggistica Goober che lo trovo davvero bello ed efficiente……sul sito ufficiale è in inglese purtroppo!

  11. marco scarpetta
    2 agosto 2010 alle 10:19

    slam soccer 2006

  12. 8 agosto 2010 alle 21:46

    umh… a me viene in mente wireshark che su ubuntu rimane sempre indietro un poco… tipo dalla 1.2.7 alla 1.2.10.
    Oppure anche medusa, seppur semplice da compilare, sarebbe comodo un “impacchettamento” =)

    • 14 agosto 2010 alle 15:50

      medusa è proprietario. Quanto a wireshark, adesso vedo se riesco a backportarlo

  13. burt
    10 agosto 2010 alle 10:30

    Ciao guido, mi piacerebbe (anche se lo uso poco) inserissi openshot un editor video abbastanza nuovo e in costante evoluzione, veramente interessante.

  14. CoLo
    11 agosto 2010 alle 8:44

    Ciao Guido,

    Io ci provo con la mia richiesta, non so quanto sia realizzabile, è possibile inserire le nuove modifiche che hanno apportato ad i temi Ambiance e Radiance in Maverik?

    Grazie

    • 14 agosto 2010 alle 15:49

      per la verità… a molti per ora pare che non piacciano.

  15. 29 agosto 2010 alle 12:41

    Io non riesco a usare il nuovo menu audio, perché non compare nell’indicatore😦

    http://www.linuxqualityhelp.it/supporto/viewtopic.php?f=10&t=8108

  16. PerryGi
    5 settembre 2010 alle 21:19

    Ciao Guiodic,
    che ne dici di caricare Busyhot? http://kornelix.squarespace.com/busyhot/
    Non mi dispiacerebbe averlo sulla LTS.

    Ciao e grazie.

    • PerryGi
      5 settembre 2010 alle 21:30

      Ti chiedo scusa, pensavo fosse incluso in Maverick, ho visto dopo che è un pacchetto a parte.

      • 6 settembre 2010 alle 11:06

        non mi sembra un granché… le sensor applet e l’applet per la cpu sono migliori.

  17. FaberLinux
    12 settembre 2010 alle 16:22

    Ciao Guido, grazie per il tuo utilissimo PPA

    Potresti uplodare initramfs-tools, che nella versione per Maverick corregge un fastidioso bug di Lucid con il Kernel 2.6.35?

    Grazie!

    Fabrizio

    • 12 settembre 2010 alle 23:26

      quale bug?

    • FaberLinux
      13 settembre 2010 alle 6:05

      Il modulo ramzswap di Lucid e’ incompatibile con il kernel 2.6.35 e non viene caricato. La versione per Maverick risolve il problema.

      Ciao!

      Fabrizio

      • 13 settembre 2010 alle 10:46

        ok, oggi procedo.

        • Faberlinux
          14 settembre 2010 alle 9:21

          Ciao Guido,

          Grazie per aver inserito nel repo il modulo initramfs-tool, ora il mio amatissimo Lucid Remix funziona perfettamente e non ci sono problemi.

          Grazie di nuovo,

          Fabrizio

  18. Rayman
    16 settembre 2010 alle 16:17

    Ciao! Mi chiedevo se tu potessi inserire le ultime versioni di deja dup (il software di backup) nel tuo repository,leggo in giro che in molti ci si trovano benissimo =)

  19. Giovenale
    30 settembre 2010 alle 12:09

    Ciao Guido, grazie innanzitutto per il tuo impegno.🙂

    Ho lo stesso problema di Faberlinux, ma a differenza di lui non ho risolto installando la versione aggiornata di initramfs-tools.

    Ramzswap funziona con kernel 2.6.32-25-generic, mentre col 2.6.35-22-generic visualizza lo stesso messaggio di errore al caricamento del sistema.

    Flavio

  20. alex.diste
    2 dicembre 2010 alle 17:12

    Guido fosse possibile mi piacerebbe avere il backport dell applet network manager da ubuntu 11.04 al 10.04, Zoff sul forum di ubuntu dice che viste le dipendenze dovrebbe essere possibile

  21. 3 dicembre 2010 alle 12:10

    Mi spiace, richiede una versione maggiore di Network manager. C’è un repo che la contiene ma è troppo sperimentale, l’ho provata e mi ha incasinato la rete.

  1. No trackbacks yet.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: